body {

		width: 750px;

		\width: 760px;

		w\idth: 750px;

		margin-left: auto;

		margin-right: auto; 

		margin-top: 0px;

		background-color: #DEDFDE;

		color: #555753;

		padding: 5px;

		font-size:80%;

		font-family: Arial, Helvetica, sans-serif;

		text-align: center;

			}

	

	div#wrap {

		background: #fff url(images/background.gif) repeat-y;

		margin: 0 auto;

		width: 750px;

		padding: 0;

				}

	#top {

		background-color: #FFFFFF;
		height: 0px;

		
			}

	

	#topleft {

		float: left;

		width: 400px;
		height: 30px;
	
		
		background-color: #FFFFFF;

				}

	

	#topright {

		width: 350px;
		height: 30px;
		float: right;

		padding: 0px;

                             background-color: #FFFFFF;
                             
				}

			

	#topleft p {

		text-align: left;

		padding: 0;

		padding-right: 3px;

		font-size: 80%;

					}

		

	#header {

		background-color: #FFFFFF;
		height: 35px;
		text-align: left;
		padding-top:15px;
		clear: both;

				}

			

	#header h1 {

		padding: 5px;

		margin: 0;

		font-size: 120%;

					}

	

/*TopNavBar*/

	#nav {

		background-color: #414B6B;

		padding: 5px;

			}

	#nav ul{

		margin: 0;

		padding-top: 3px;

		padding-left: 2px;

		font-size: 102%;

		text-align: left;

			}

			

	#nav li{

		display: inline;

		margin: 0;

		padding: 0;

				}

			

               #nav a {

		text-decoration: none;

		padding-right: 14px;

		background: transparent;

		color: #E7E3E7;

		font-weight: bolder;

				}

	

	#nav a.selected {

		background: transparent;

		color: #FFFF66;

		font-weight: bolder;

							}		



	#nav a:hover {

		color: white;

						}
/*endTopNavBar*/

	

/*Main*/			

	#main {

/*bg colour is #E6E6FA;*/
		background-color: transparent;

		float: left;

		width:500px;

		text-align: left;

		margin-bottom: 0;

			}


/*content boxes for main and sidebar*/
	div#internal 

{

	background: #f9fcfd;	

	border: 1px solid #414B6B;

	margin: 2em 1em 2em 1em;

	}	
	
	
	div#video 

{

	background: DEDFDE;	

	margin: 2em 1em 2em 1em;
	
	text-align: center;
	


	}	
	-
	
	div#internal-sidebar

{

	background: #f5f9fb;	

	border: 1px solid #414B6B;;

	margin: 2em 1em 2em 1em;

	}	
/*end content boxes for main and sidebar*/
	

/*breadcrums*/

	p.breadcrum {

		background-color: #FFFFFF;

		color: #414B6B;;

		margin-top: 0px;

		font-size: 80%;

					}

/*endbreadcrums*/

	
/*main text*/
	#main h2 {

		padding:0 10px;

		font-size: 140%;

				}

	

	#main h3 {

		padding:0 10px;

		font-size: 105%;

				}

	

	#main p {

		padding:0 10px;

				}

	

	#main h3.center {

	text-align:center;

			}

	

	#main p.name {

	font-weight: bolder;

	                            }

	

	p.anchor {

	font-size: 80%;

	text-align: center;

				}
	p.centre {
	
	text-align: center;
	        
	        }
				
	p.date {

	font-size: 80%;

	text-align: left;

				}
				
	b.input {
	font-family: courier;
	}
	
	b.headline {
	color: #993300;
	}
	
	/*main images*/
	
	#main img {

		padding:0 10px;

				}

	
/*for sitemap levels*/				
	a.toplevel {
	
	font-weight: bolder;
	    
	                    }
	                    
	a.sub {
	
	font-weight:normal;
	
	            }
/*end for sitemap levels*/
	
/*for citations*/
                p.bib 
                { margin-left: +2em; text-indent: -2em; }
                                                                                             
/*end for citations*/

/*for footnotes*/
                p.footnote 
                { margin-left: +2em; text-indent: -2em; 
                font-size: 80%;}
                
                
                #main h.footnote {

		padding:0 10px;
		
		font-weight: bold;

		font-size: 90%;

				}
/*end for footnotes*/                

/*end main text*/
				
/*MainLinks*/

	a {
	
	color: #0878A6; 

	text-decoration: none;

	font-weight: bolder;

		}

	

	a:hover {

	color: #b30;	

				}

	

	
/*endMainLinks*/

	

/*endMain*/

	

	
/*Sidebar*/


	#sidebar {

		background: #FFFFFF;

		width: 250px; 

		float: right;

		text-align: left;

		margin-bottom: 200px;
				}
				

	#sidebar ul {

		list-style-type: none;

		padding-bottom: 100px;

					}

					
	 #sidebar li {

 	 	padding: 10px;

  					}

  

  	#sidebar a.selected {

  		color: #b30;

  								}

	

	* html #sidebar {
		
		\width: 200px;

		w\idth:247px;

						}

	
	

	#wrap>#sidebar {

		width:250px;

						}

	

/*SidebarText*/			

	#sidebar ul {

		margin-bottom:0;

	}

	#sidebar p {

		padding:4px;

	}

	

	#sidebarlogo p {

		padding:3px; text-align: center;

	} 



	#sidebar h3

	{

		padding: 0px;

	}

/*SidebarTextend*/

/*LogosSectionSidebar*/


	#sidebarlogo {
		
		position: absolute;

		width: 247px;

		top: -150px;

		left: 500px;
			
		                    }	
/*endLogosSectionSidebar*/

/*endSidebar*/

		

/*footer*/

	#footer {

		background: #FFFFFF;
		
		clear: both;

		position: relative;

		text-align: left;

				}

	
	/*Footer text*/
	

	#footer p {

		padding: 5px;

		margin: 0;

		font-size: 70%;

		text-align: center;
		
		background: White;

	}

	
/*logos*/

	img {

		border-width: 0;

		padding-right: 1px;

		}



	a.logo {

		border-width: 0;

		padding-right: 20px;

			}



	a.logo:hover {

		background: transparent;

						}

/*endlogos*/

/*endfooter*/